.faq__item {
    text-decoration: none;
}

.item-title.faq__item:after {
    display: none;
}


.faq__item.with-arrow {
    position: relative;
    padding-right: 30px;
    display: inline-block;
    width: 100%;
}

.faq__item.with-arrow:after {
    content: "";
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7.5px 0 7.5px 15px;
    border-color: transparent transparent transparent currentColor;
    
    transition: border-color 0.3s;
} 